[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.ItemFullyVisible

Is the item with the specified index fully visible (or is part of it outside the bounds of the visible window)?

## Declaration

Source position: stdctrls.pp line 559

`public function TCustomListBox.ItemFullyVisible(`
`Index: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.